Bug 1001824 - [RFE] WebAdmin: distinction between bookmarks and tags not clear
[RFE] WebAdmin: distinction between bookmarks and tags not clear
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
Unspecified Unspecified
unspecified Severity low (vote)
: ---
: ---
Assigned To: nobody nobody
Pavel Stehlik
: FutureFeature, Improvement
Depends On:
  Show dependency treegraph
Reported: 2013-08-27 16:38 EDT by mrao
Modified: 2017-05-15 01:55 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-05-15 01:55:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑future?
sherold: Triaged+
rule-engine: planning_ack?
pm-rhel: devel_ack?
rule-engine: testing_ack?

Attachments (Terms of Use)

  None (edit)
Description mrao 2013-08-27 16:38:25 EDT
Description of problem: Customer is confused about the distinction between Tags and Bookmarks. They have questions like - “Can bookmarks have multiple tags?” “Are bookmarks profile specific but not tags?” Customer doesn't use tags as a result.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:
While this may be a customer education exercise, we may need to update any documentation or make info icons/ guide me available for these areas and also consider renaming Bookmarks to 'Saved Searches'

Additional info:
Comment 1 Itamar Heim 2014-05-10 07:43:59 EDT
einav - thoughts?
Comment 2 Einav Cohen 2014-05-13 13:39:19 EDT
I honestly don't understand the user's confusion here. to me, this is similar to someone confusing Gmail labels with the browser's bookmarks - there is absolutely no relation between the two, so it is hard to outline a 'distinction' between the two (there is a need for 'distinction' between two items when there is some commonality between them; this is not the case here).
Comment 4 Yaniv Lavi 2015-04-07 03:55:59 EDT
Maybe refer the bookmarks as 'bookmarked search' to make this more clear?
Bookmark is a general term.
Comment 5 Einav Cohen 2015-04-07 11:54:48 EDT
(In reply to Yaniv Dary from comment #4)
> Maybe refer the bookmarks as 'bookmarked search' to make this more clear?
> Bookmark is a general term.

maybe "Saved Searches" which is more popular, I think [http://i.imgur.com/lCCaBWP.jpg , http://i.imgur.com/t6gfdWq.png , http://i.imgur.com/TGCt6U9.png], but this means that we need to get rid of the 'Bookmark' term throughout the application ('Add Bookmark' dialog title, error messages e.g. 'Cannot add bookmark, bookmark name already exists', etc.), including the REST-API. 

re: schedule: As long as it is OK REST-API-wise to replace the 'bookmarks' resource collection with a 'savedsearches' resource collection before 4.0 (or add a 'savedsearches' resource-collection next to the existing 'bookmarks' one, which will simply be clones of each other until 'bookmarks' will be deprecated in 4.0) - I'm OK with making this change for 3.6. Otherwise - I recommend waiting for the next major release (4.0) in which we can break things.
Comment 6 Oved Ourfali 2017-05-15 01:55:21 EDT
I also don't see much room for confusion here.
Closing this as wontfix.

Note You need to log in before you can comment on or make changes to this bug.